http: 
https: 
:26
:24
:27
:28
:29
: 2 6
: 2 4
: 2 7
: 2 8
: 2 9
www.
.net
.com
.ua
.ru
.info
.org
.tv
.su
.biz
.eu
.uc
.ee
.name
.rf
.ucoz
.net
.de
.co.uk
.lv
.at
.3dn
.myl
.su
.do
.am
.es
.hu
.ae
.po
.pl
skype
icq
connect
;dodatkowe ip
31.186.86.30
arenaskilla